@CHARSET "ISO-8859-1";

* {
	box-sizing: border-box;	
}

html, body {
	margin: 0;
	font-family: "Arial";
}

h1 {
	background: #5d91bd;
	color: white;
	margin: 0;
	padding: 20px;
}

h2 {
	color: #5d91bd;
	text-align: center;
}

h3 {
	color: #5d91bd;
	margin: 0 0 0 10px;
}

a {
	text-decoration: none;
	color: black;
}

h3 a {
	color: #5d91bd;
}

.logo {
	float: left;
	padding: 20px;
}

.container {
	position: absolute;
	height: 100%;
	width: 100%;
}

.center-div {
	position: relative;
	margin: auto;
	top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-o-transform: translateY(-50%);
  	transform: translateY(-50%);	
	text-align: center;
	width: 90%;
	max-width: 340px;
	border-radius: 6px;
	overflow: hidden;
}

.form-input {
	display: block;
	width: 100%;
	padding: 20px;
	border: 0;
	outline: 0;
	background: #f0f0f0;
	transition: 0.3s;
}

.form-input:focus {
	background: #e9e9e9;
}

.btn {
	display: block;
	width: 100%;
	padding: 20px;
	outline: 0;
	border: 0;
	color: white;
	background: #5d91bd;
	font-size: 12pt;
	font-weight: bold;
	transition: 0.3s;
}
	
.btn:hover {
	background: #4d7fa7;
	cursor: pointer;
}

.error {
	color: red;
}

.menu ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	border: 1px solid #e7e7e7;
	border-radius: 6px;
	background: #f0f0f0;
}

.menu {
	float: right;
	margin-top: 20px;
	margin-right: 20px;
}

.menu li {
	float: left;
}

.menu li a {
	display: block;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
	color: black;
}

.menu li a:hover:not(.active) {
	background: #e9e9e9;
}

.menu li a.active {
	color: white;
	background: #5d91bd;
}

.footer {
	position: absolute;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 5px 20px;
	text-align: right;
	background: #f0f0f0;
	font-size: 10pt;
}

.footer a {
		text-decoration: none;
		color: #5d91bd;
		font-weight: bold;
}

.main {
	position: absolute;
	top: 88px;
	bottom: 25px;
	left: 0;
	right: 0;
	padding: 10px 20px;
	text-align: center;
}

.filter {
	float: left;
}

.actions {
	float: right;
}

.action {
	border-radius: 6px;
	display: inline;
	margin: 5px;
	padding: 10px;
	outline: 0;
	border: 0;
	color: white;
	background: #5d91bd;
	font-size: 10pt;
	font-weight: bold;
	transition: 0.3s;
}
	
.action:hover {
	background: #4d7fa7;
	cursor: pointer;
}

.filter-input {
	padding: 10px;
	margin: 5px;
	border: 0;
	outline: 0;
	background: #f0f0f0;
	transition: 0.3s;
}

.filter-input:focus {
	background: #e9e9e9;
}

.list, .info {
	width: 100%;
}

.list th, .info th {
	background: #5d91bd;
	color: white;
	padding: 10px;
}

.list th:first-child, .info th:first-child {
	border-radius: 10px 0 0 0;
}

.list th:last-child, .info th:last-child {
	border-radius: 0 10px 0 0;
}

.list td {
	padding: 5px;
	cursor: pointer;
}

.info td {
	padding: 5px;
}

.stripe {
	background-color: #f0f0f0;
}

.totals {
	position: absolute;
	bottom: 40px;
	left: 0;
	right: 0;
	padding: 5px 20px;
	text-align: center;
}

.grid {
	display: grid;
	position: absolute;
	top: 170px;
	bottom: 150px;
	left: 20px;
	right: 20px;
	grid-template-columns: 1fr 1fr;
	grid-gap: 20px;
}

.grid div {
	overflow-y: auto;
}

.border td {
	border: 1px solid black;
}

.borderless {
	border: none !important;
}

/* Customize the label (the container) */
.checkmark-container {
  position: relative;
  padding-left: 35px;
  margin-bottom: 12px;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

/* Hide the browser's default checkbox */
.checkmark-container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
}

/* Create a custom checkbox */
.checkmark {
  position: absolute;
  top: -5px;
  left: 0;
  height: 25px;
  width: 25px;
  background-color: #eee;
}

/* On mouse-over, add a grey background color */
.checkmark-container:hover input ~ .checkmark {
  background-color: #ccc;
}

/* When the checkbox is checked, add a blue background */
.checkmark-container input:checked ~ .checkmark {
  background-color: #2196F3;
}

/* Create the checkmark/indicator (hidden when not checked) */
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

/* Show the checkmark when checked */
.checkmark-container input:checked ~ .checkmark:after {
  display: block;
}

/* Style the checkmark/indicator */
.checkmark-container .checkmark:after {
  left: 9px;
  top: 5px;
  width: 5px;
  height: 10px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}